CESA-2006:0738 Low CentOS 3 x86_64 openssh - security update
Posted on: 11/15/2006 06:53 PM

CentOS Errata and Security Advisory CESA-2006:0738

openssh security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2006-0738.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/openssh-3.6.1p2-33.30.13.x86_64.rpm
updates/x86_64/RPMS/openssh-askpass-3.6.1p2-33.30.13.x86_64.rpm
updates/x86_64/RPMS/openssh-askpass-gnome-3.6.1p2-33.30.13.x86_64.rpm
updates/x86_64/RPMS/openssh-clients-3.6.1p2-33.30.13.x86_64.rpm
updates/x86_64/RPMS/openssh-server-3.6.1p2-33.30.13.x86_64.rpm

source:
updates/SRPMS/openssh-3.6.1p2-33.30.13.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update openssh\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060738_low_centos_3_x86_64_openssh__security_update.html)